* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Snippet gets rid of top margin on first element in any rich text*/
.w-richtext > :first-child {
    margin-top: 0;
}

/* Snippet gets rid of bottom margin on last element in any rich text*/
.w-richtext > :last-child, .w-richtext ol li:last-child, .w-richtext ul li:last-child {
    margin-bottom: 0;
}

/* Snippet makes all link elements listed below to inherit color from their parent */
a,
.w-tab-link,
.w-nav-link,
.w-dropdown-btn,
.w-dropdown-toggle,
.w-dropdown-link {
    color: inherit;
}

/* Snippet allows you to add class of clickable-off and prevent all click and hover interaction with an element */
.clickable-off {
    pointer-events: none;
}

/* Snippet allows you to add class of clickable-on and enable all click and hover interaction with an element */
.clickable-on {
    pointer-events: auto;
}

/* Snippet allows you to add class of div-square which creates and maintains a 1:1 dimension of a div.*/
.div-square::after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.afflpro-nav-link.w--current {
    color: var(--white);
    text-shadow: 0 1px 14px #0006;
    background-image: url('../images/RAYA-HEADER-2.png');
    background-position:
        50% 17px;
    background-repeat: no-repeat;
    background-size: 72%;
    border-radius:
        6px;
    padding-top: .3rem;
    padding-bottom: .3rem;
}

/*Hide focus outline for main content element*/
main:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}

/* Make sure containers never lose their center alignment*/
.container-medium, .container-small, .container-large {
    margin-right: auto !important;
    margin-left: auto !important;
}

/*Reset selects, buttons, and links styles*/
.w-input, .w-select, a {
    color: inherit;
    text-decoration: inherit;
    font-size: inherit;
}

/*Apply "..." After 3 lines of Text */
.text-style-3lines {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/*Apply "..." After 2 lines of Text */
.text-style-2lines {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* Forces browser to follow the CSS style */
.form-input {
    -webkit-appearance: none;
}

/* Prevents social icons move on hover - Safari specific bug */
.social-icon { /* If name changes, this class needs to change too */
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
}


/* Make text look crisper and more legible in all browsers */
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

/* Focus state style for keyboard navigation for the focusable elements */
*[tabindex]:focus-visible,
input[type="file"]:focus-visible {
    outline: 0.125rem solid #4d65ff;
    outline-offset: 0.125rem;
}

/* Get rid of top margin on first element in any rich text element */
.w-richtext > :not(div):first-child, .w-richtext > div:first-child > :first-child {
    margin-top: 0 !important;
}

/* Get rid of bottom margin on last element in any rich text element */
.w-richtext > :last-child, .w-richtext ol li:last-child, .w-richtext ul li:last-child {
    margin-bottom: 0 !important;
}

/* Prevent all click and hover interaction with an element */
.pointer-events-off {
    pointer-events: none;
}

/* Enables all click and hover interaction with an element */
.pointer-events-on {
    pointer-events: auto;
}

/* Create a class of .div-square which maintains a 1:1 dimension of a div */
.div-square::after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

/* Make sure containers never lose their center alignment */
.container-medium, .container-small, .container-large {
    margin-right: auto !important;
    margin-left: auto !important;
}

/*
Make the following elements inherit typography styles from the parent and not have hardcoded values.
Important: You will not be able to style for example "All Links" in Designer with this CSS applied.
Uncomment this CSS to use it in the project. Leave this message for future hand-off.
*/
/*
a,
.w-input,
.w-select,
.w-tab-link,
.w-nav-link,
.w-dropdown-btn,
.w-dropdown-toggle,
.w-dropdown-link {
  color: inherit;
  text-decoration: inherit;
  font-size: inherit;
}
*/
/* Apply "..." after 3 lines of text */
.text-style-3lines {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/* Apply "..." after 2 lines of text */
.text-style-2lines {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* Adds inline flex display */
.display-inlineflex {
    display: inline-flex;
}

/* These classes are never overwritten */
.hide {
    display: none !important;
}

@media screen and (max-width: 991px),

@media screen and (max-width: 767px),

@media screen and (max-width: 479px) {
    .hide, .hide-tablet {
        display: none !important;
    }
}

@media screen and (max-width: 767px)

.hide-mobile-landscape {
    display: none !important;
}

}
@media screen and (max-width: 479px)

.hide-mobile {
    display: none !important;
}

}
.margin-0 {
    margin: 0rem !important;
}

.padding-0 {
    padding: 0rem !important;
}

.spacing-clean {
    padding: 0rem !important;
    margin: 0rem !important;
}

.margin-top {
    margin-right: 0rem !important;
    margin-bottom: 0rem !important;
    margin-left: 0rem !important;
}

.padding-top {
    padding-right: 0rem !important;
    padding-bottom: 0rem !important;
    padding-left: 0rem !important;
}

.margin-right {
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
    margin-left: 0rem !important;
}

.padding-right {
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
    padding-left: 0rem !important;
}

.margin-bottom {
    margin-top: 0rem !important;
    margin-right: 0rem !important;
    margin-left: 0rem !important;
}

.padding-bottom {
    padding-top: 0rem !important;
    padding-right: 0rem !important;
    padding-left: 0rem !important;
}

.margin-left {
    margin-top: 0rem !important;
    margin-right: 0rem !important;
    margin-bottom: 0rem !important;
}

.padding-left {
    padding-top: 0rem !important;
    padding-right: 0rem !important;
    padding-bottom: 0rem !important;
}

.margin-horizontal {
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
}

.padding-horizontal {
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
}

.margin-vertical {
    margin-right: 0rem !important;
    margin-left: 0rem !important;
}

.padding-vertical {
    padding-right: 0rem !important;
    padding-left: 0rem !important;
}


html {
    font-size: calc(0.625rem + 0.41666666666666663vw);
}

@media screen and (max-width: 1920px) {
    html {
        font-size: calc(0.625rem + 0.41666666666666674vw);
    }
}

@media screen and (max-width: 1440px) {
    html {
        font-size: calc(0.8126951092611863rem + 0.20811654526534862vw);
    }
}

@media screen and (max-width: 479px) {
    html {
        font-size: calc(0.7494769874476988rem + 0.8368200836820083vw);
    }
}


